/***********/
/* Desktop */
/***********/
@media screen and (max-width: 1366px) {}



/************************/
/* Desktop Small Laptop */
/************************/
@media only screen and (max-width: 1280px) {
    .slideshow.alt .slideshow-slide--photo {
        padding-left: 36px;
        width: 55%;
    }
    
    .slideshow.alt .slideshow-slide--details {
        width: 45%;
    }
    
    .listofpeople-row .people-img img {
        height: 212px!important;
    }
}


/**********/
/* Tablet */
/**********/
@media only screen and (max-width: 992px) {

    .slideshow.alt .slideshow-slide--details {
        width: 100%;
    }
    
    .slideshow.alt .slideshow-slide--photo {
        width: 100%;
        padding-left: 0;
    }
    
    .slideshow.alt .slideshow-slide {
        display: block;
    }
    
    
    .slideshow.alt .slideshow-slide--details-desc {
        padding-bottom: 36px;
    }
    
    .slideshow.alt ul.slick-dots {
        position: inherit;
        padding-top: 16px;
        display: block;
        text-align: center;
    }
    
    .slideshow.alt ul.slick-dots li {
        float: none;
        display: inline;
    }
    
    .slideshow.alt .slideshow-slide--photo img {
        max-height: 350px;
        margin: 0 auto;
        width: 100%;
        object-fit: cover;
    }
    
    .prize {
        padding: 18px;
        margin-bottom: 18px;
    }
    
    .theprizes-rewards {
        padding-left: 36px;
    }
    
    .cpt-shortcode-challenges .single-challenge--image-container {
        height: 285px;
    }
    
    .cpt-shortcode-challenges .single-challenge--image {
        margin-bottom: 36px;
    }
    
    h3.single-challenge--title,
    .iconstextrow-content--title h3.fl-heading {
        margin-bottom: 4px;
        font-size: 0.913rem;
        line-height: 1.087rem!important;
    }
    
    .fl-builder-content .timelinerow-desc--btn a.fl-button, 
    .fl-builder-content .timelinerow-desc--btn a.fl-button:visited {
        padding: 8px 32.5px;
    }

}



/**********/
/* Mobile */
/**********/
@media only screen and (max-width: 768px) {

    .materials-list .materials-list--item {
        width: 100%;
    }
    
    .materials-list {
        margin: 0;
    }
    
    .material-cats h2.h3 {
        width: 100%;
        text-align: center;
        margin-bottom: 26px;
    }
    
    .material-cats .material-cats--btngroup {
        width: 100%;
    }
    
    .material-cats .material-cats--btngroup button {
        margin: 0 0 10px 14px;
    }
    
    .timeline-item--details {
        margin-left: 46px;
        padding: 20px;
    }
    
    .slideshow.simple .slideshow-arrows,
    .slideshow.alt .slideshow-arrows {
        width: 50px;
        float: left;
    }
    
    #slideshow-simple--prev,
    #slideshow-simple--next {
        width: 25.75px;
    }
    
    .slideshow.simple .slideshow--slider,
    .slideshow.alt .slideshow--slider {
        width: calc(100% - 100px);
    }
    
    .singlelogoline .singlelogoline-logo:nth-of-type(odd) {
        padding-right: 10px;
    }
    
    .singlelogoline .singlelogoline-logo:nth-of-type(even) {
        padding-left: 10px;
    }
    
    .theprizes-rewards {
        padding-left: 0;
    }
    
    .cpt-shortcode-challenges .single-challenge:nth-of-type(odd) {
        width: 100%;
        margin-right: 0;
        margin-bottom: 36px;
    }
    
    .cpt-shortcode-challenges .single-challenge:nth-of-type(even) {
        width: 100%;
        margin-left: 0;
    }
    
    .timeline-desc {
        padding: 18px;
    }
    
    .timeline-desc h3 {
        margin-bottom: 8px;
    }
    
    .timeline-desc::before {
        left: -12px;
    }
    
    .timeline-bar {
        padding-bottom: 26px;
    }
    
    .listofpeople-row .people {
        width: 50%;
        margin-bottom: 24px;
    }
    
    .listofpeople-row .people-desc p {
        font-size: 0.696rem !important;
        line-height: 1.043rem !important;
        margin-top: 3px!important;
    }
    
    .listofpeople-row .people-img img {
        margin-bottom: 5px!important;
    }
    
    .partnerlogo-main {
        margin: 0 1.75% 18px;
        width: 46.5%;
        padding: 12px 20px;
    }
    
    .partnernologo-main {
        width: 100%;
        padding-right: 0;
        margin-bottom: 12px;
    }
    
    .iconstextrow-content .fl-col-group.fl-col-group-nested {
        margin: 0 auto;
    }
    
    .iconstextrow-content--desc {
        max-width: 100%!important;
    }
    
}


@media all and (max-width: 585px) {
    .prize .prize-place {
        width: 100%;
        margin-top: 12px;
    }
    
    .prize .prize-amount {
        width: 100%;
    }
    
    .prize {
        display: block;
    }
    
    .cpt-shortcode-challenges .single-challenge--image-container {
        height: 200px;
    }
    
    .timeline-date {
        width: 24%;
        margin-right: 3%;
    }
    
    .timeline-bar {
        width: 100%;
        float: left;
        padding-left: 0;
        order-left: 1px solid #fff;
    }
    
    .timeline-dot {
        height: 14px;
        width: 14px;
        top: 30px;
        left: -8px;
    }
    
    .timeline-desc p.timeline-date--mobile {
        display: block;
    }
    
    .timeline-date {
        display: none;
    }
    
    .timeline-bar {
        width: 100%;
        padding-left: 8%;
    }
    
    .listofpeople-row .people-img img {
        height: 146px!important;
    }
    
}


/****************/
/* Mobile Small */
/****************/
@media only screen and (max-width: 480px) {
    
    .slideshow.alt .slideshow-slide--photo img {
        max-height: 200px;
    }
    
}